@media screen and (max-width: 1340px) {
  .intro__controls-wrap {
    right: 0; } }

@media screen and (max-width: 1220px) {
  .h2 {
    font-size: 46px;
    line-height: 56px; }
  .h3 {
    font-size: 32px;
    line-height: 40px; }
  .header__addr {
    margin-right: 55px; }
  .intro-page__play {
    margin-right: 0; }
  .product__info {
    max-width: 430px; }
  .product__title {
    margin-bottom: 45px; }
  .product__img {
    width: calc( 100% - 430px); }
  .pros {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -20px;
    justify-content: center; }
    .pros__item {
      width: calc( 100% / 3 - 30px);
      margin-left: 15px;
      margin-right: 15px;
      margin-bottom: 30px; }
  .services__item {
    padding: 47px 30px; }
  .extra__item {
    padding: 38px 20px 38px 40px; }
  .extra__wrap {
    min-height: auto; }
  .extra__info {
    margin-top: 50px; }
  .order__info {
    max-width: 100%;
    margin-bottom: 70px; }
  .order__form {
    max-width: 100%; }
  .contacts__main {
    align-items: flex-start; }
  .contacts__info {
    width: calc( 100% - 500px);
    padding: 90px 60px; }
  .contacts__map {
    width: 500px;
    height: 468px; }
  .footer__company {
    margin-left: 55px; }
  .footer__nav {
    max-width: 460px;
    margin-right: 20px; }
    .footer__nav ul li {
      width: calc( 50% - 10px); } }

@media screen and (max-width: 992px) {
  .h1 {
    font-size: 55px;
    line-height: 65px; }
  .h2 {
    font-size: 38px;
    line-height: 48px; }
  .logo__img {
    width: 52px; }
  .logo__title {
    width: calc( 100% - 52px);
    padding-left: 7px;
    font-size: 16px;
    line-height: 20px; }
  .block-head__nav {
    width: 100%;
    margin-bottom: 10px;
    padding-top: 0; }
  .block-head__info {
    width: 100%; }
  .block-head__text {
    margin-top: 40px; }
  .socials__link:hover {
    transform: none; }
  .header {
    color: #002340; }
    .header__inner {
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      position: fixed;
      background: #FCFDFF;
      opacity: 0;
      padding: 100px;
      visibility: hidden;
      transition: .3s; }
      .header__inner.--show {
        opacity: 1;
        visibility: visible; }
    .header__addr {
      top: 0;
      max-width: 100%;
      margin-right: 0; }
    .header__socials .socials__link svg path {
      fill: #004680; }
    .header__ham {
      display: block; }
  .addr {
    flex-direction: column; }
    .addr__item {
      margin-bottom: 40px; }
      .addr__item:last-of-type {
        margin-bottom: 0; }
    .addr__icon img:nth-of-type(1) {
      opacity: 0;
      visibility: hidden; }
    .addr__icon img:nth-of-type(2) {
      opacity: 1;
      visibility: visible; }
    .addr__text a {
      color: #002340; }
  .intro__slide {
    min-height: 745px;
    padding-bottom: 200px; }
  .intro__info {
    margin-top: 70px; }
  .intro__text {
    font-size: 20px;
    line-height: 25px; }
  .intro__controls-wrap {
    bottom: 70px; }
  .intro__scrollbar {
    width: 300px; }
  .intro-page__wrap {
    align-items: center; }
  .intro-page__info {
    max-width: 470px;
    margin-top: 0; }
  .intro-page__play {
    width: 130px;
    height: 130px; }
  .product {
    padding-top: 100px;
    padding-bottom: 100px; }
    .product__main {
      margin-top: 50px; }
    .product__links {
      margin-bottom: 50px; }
    .product__link {
      font-size: 18px;
      line-height: 22px;
      padding: 20px; }
    .product__info {
      max-width: 100%;
      margin-bottom: 30px; }
    .product__title {
      margin-bottom: 30px; }
    .product__text p {
      margin-bottom: 25px; }
    .product__text ul {
      margin-top: 0;
      margin-bottom: 25px; }
    .product__img {
      width: 100%;
      height: 400px;
      padding-left: 0; }
  .history {
    padding-top: 100px;
    padding-bottom: 100px; }
  .pros {
    margin-left: -10px;
    margin-right: -10px; }
    .pros__item {
      width: calc( 100% / 3 - 20px);
      margin-left: 10px;
      margin-right: 10px; }
  .services {
    padding-bottom: 100px; }
    .services__main {
      margin-top: 50px; }
    .services__item {
      width: 100%;
      min-height: 390px;
      margin-bottom: 30px; }
      .services__item:last-of-type {
        margin-bottom: 0; }
      .services__item:hover .services__btn.--sm {
        margin-top: 20px; }
      .services__item:hover .services__bg {
        filter: blur(3px); }
    .services__btn.--sm {
      padding: 14px 10px;
      min-height: 46px;
      opacity: 1;
      visibility: visible;
      font-size: 20px;
      margin-top: 20px; }
    .services__bg {
      filter: blur(3px); }
  .extra {
    padding-bottom: 100px; }
    .extra__main {
      margin-top: 50px;
      margin-left: 0;
      margin-right: 0; }
    .extra__item {
      width: 100%;
      margin-left: 0;
      margin-right: 0;
      background: #F2F0F5; }
      .extra__item:before {
        display: none; }
      .extra__item:hover {
        color: #002340; }
        .extra__item:hover .extra__info:before {
          background: #002340; }
    .extra__info {
      margin-top: 30px;
      padding-right: 100px; }
    .extra__icon svg path {
      fill: #F6BD5C; }
    .extra__text u {
      display: block; }
    .extra__bg {
      display: none; }
  .order {
    padding-top: 150px;
    padding-bottom: 150px; }
  .projects {
    padding-top: 100px; }
  .faq {
    padding-bottom: 100px; }
    .faq__main {
      margin-top: 50px;
      margin-left: 0;
      margin-right: 0; }
  .contacts {
    padding-bottom: 100px; }
    .contacts__main {
      margin-top: 50px;
      flex-direction: column; }
    .contacts__map {
      order: 1;
      width: 100%;
      height: 380px;
      border-radius: 0; }
    .contacts__info {
      order: 2;
      width: 100%;
      padding: 50px 40px;
      border-radius: 0; }
  .footer__panel-wrap {
    position: relative; }
  .footer__logo {
    order: 1; }
  .footer__nav {
    order: 2; }
  .footer__socials {
    order: 3; }
  .footer__company {
    position: absolute;
    bottom: -30px;
    right: 0;
    margin-left: auto;
    margin-right: 0; }
    .footer__company br {
      display: none; }
  .footer__bar {
    font-size: 11px;
    line-height: 14px; } }

@media screen and (max-width: 767px) {
  .h1 {
    font-size: 45px;
    line-height: 55px; }
  .h2 {
    font-size: 35px;
    line-height: 45px; }
  .h3 {
    font-size: 30px; }
  .file__icon {
    width: 60px; }
  .file__text {
    width: calc( 100% - 60px); }
  .intro__info {
    margin-top: 40px; }
  .intro__slide {
    min-height: 700px; }
  .intro-page {
    padding-top: 215px;
    padding-bottom: 200px; }
    .intro-page__wrap {
      flex-direction: column; }
    .intro-page__info {
      max-width: 100%;
      margin-bottom: 30px; }
    .intro-page__play {
      margin-right: auto;
      margin-left: 0;
      width: 110px;
      height: 110px; }
  .product__links {
    margin-bottom: 30px; }
  .product__link {
    font-size: 16px;
    line-height: 20px;
    padding: 18px; }
  .product__title {
    font-size: 27px;
    line-height: 37px;
    padding-bottom: 10px;
    margin-bottom: 20px; }
  .product__text {
    font-size: 15px;
    line-height: 19px; }
    .product__text ul li {
      font-size: 15px; }
  .product__img {
    height: 360px; }
  .pros {
    justify-content: flex-start;
    margin-bottom: -20px; }
    .pros__item {
      width: calc( 100% / 2 - 20px);
      margin-bottom: 20px; }
  .services__item {
    min-height: 360px;
    margin-bottom: 20px; }
  .extra__item {
    padding: 40px; }
  .extra__info {
    margin-top: 20px;
    padding-right: 40px; }
  .extra__name {
    margin-bottom: 23px; }
  .extra__price {
    width: calc( 100% - 75px); }
  .extra__icon {
    width: 75px; }
    .extra__icon svg {
      width: 100%;
      height: 100%; }
  .extra__text u {
    display: contents; }
  .order {
    padding-top: 120px;
    padding-bottom: 112px; }
    .order__form {
      margin-bottom: 0; }
    .order__item {
      width: 100%; }
      .order__item:first-of-type {
        margin-bottom: 25px; }
      .order__item:last-of-type {
        margin-bottom: 0; }
  .projects__slider {
    overflow: visible; }
  .projects__item {
    padding: 0; }
    .projects__item.swiper-slide-next .projects__img {
      margin-left: 0; }
  .projects__img {
    width: 100%;
    height: 100%;
    margin-left: -10px; }
  .projects__arrows {
    display: none; }
  .faq__item.--open .faq__a {
    margin-top: 25px; }
    .faq__item.--open .faq__a:before {
      width: 100%;
      top: -15px; }
  .faq__q-title {
    font-weight: 500;
    padding-right: 30px; }
  .faq__a-text {
    font-size: 15px;
    padding-right: 35px;
    max-width: 100%; }
  .footer__logo {
    max-width: 100%; }
  .footer__nav {
    max-width: 440px;
    margin-right: auto;
    margin-left: 0;
    margin-top: 25px; }
    .footer__nav ul li:hover a {
      transform: none;
      border-color: transparent; } }

@media screen and (max-width: 580px) {
  .h1 {
    font-size: 34px;
    line-height: 42px; }
  .h2 {
    font-size: 30px;
    line-height: 37px; }
  .h3 {
    font-size: 22px;
    line-height: 28px; }
  .logo__img {
    width: 40px; }
  .logo__title {
    width: calc( 100% - 40px);
    font-size: 14px;
    line-height: 17px; }
  .logo.--blue .logo__img {
    width: 40px; }
  .logo.--blue .logo__title {
    width: calc( 100% - 40px);
    font-size: 14px;
    line-height: 17px; }
  .title-border:before {
    bottom: -20px; }
  .block-head__nav {
    font-size: 14px; }
  .block-head__text {
    font-size: 14px;
    line-height: 19px; }
    .block-head__text p {
      margin-bottom: 20px; }
  .btn {
    font-size: 16px;
    padding: 10px; }
    .btn.--md {
      min-height: 50px; }
  .input__label {
    font-size: 20px;
    line-height: 25px; }
  .input__area {
    font-size: 20px; }
    .input__area::placeholder {
      font-size: 20px; }
  .file__text {
    font-size: 16px;
    line-height: 20px; }
  .file__alert {
    bottom: -25px; }
  .swiper-pagination {
    left: 22px; }
  .swiper-pagination-current, .swiper-pagination-total {
    font-size: 14px;
    line-height: 17px; }
  .swiper-scrollbar {
    height: 1px; }
  .header {
    padding: 20px 0;
    min-height: 90px; }
    .header__logo {
      max-width: 120px; }
    .header__inner {
      padding: 60px; }
  .intro__slide {
    padding-top: 200px;
    padding-bottom: 190px;
    min-height: 730px; }
  .intro__info {
    margin-top: 0; }
  .intro__title {
    margin-bottom: 30px; }
  .intro__text {
    max-width: 350px;
    font-size: 16px;
    line-height: 18px; }
  .intro__btn {
    max-width: 230px; }
  .intro__controls-wrap {
    bottom: 50px;
    right: 40px; }
  .intro__actions {
    width: calc( 100% - 20px); }
  .intro__note {
    width: 20px; }
    .intro__note-text {
      font-size: 10px;
      line-height: 12px; }
  .intro-page {
    padding-top: 200px;
    padding-bottom: 125px;
    min-height: 730px; }
    .intro-page__info {
      margin-bottom: 60px; }
    .intro-page__title {
      margin-bottom: 50px; }
  .product__tabs {
    transition: .3s; }
    .product__tabs.--open .product__links-title {
      border-radius: 0; }
    .product__tabs.--open .product__links {
      opacity: 1;
      visibility: visible;
      box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1); }
    .product__tabs.--open .product__links-title svg {
      transform: rotate(180deg); }
  .product__links-inner {
    position: relative;
    margin-bottom: 20px;
    transition: .3s; }
  .product__links-title {
    display: block;
    background: #F6BD5C;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    padding: 17px 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .3s; }
    .product__links-title span {
      width: calc( 100% - 18px);
      padding-right: 10px; }
    .product__links-title svg {
      width: 18px;
      transition: .3s; }
  .product__links {
    z-index: 10;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    display: flex;
    flex-direction: column; }
  .product__link {
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #E5E5E5; }
    .product__link:hover {
      color: #002340; }
    .product__link:last-of-type {
      border-bottom: none; }
    .product__link.--current {
      display: none; }
  .product__list {
    background: #F2F0F5;
    padding: 37px 15px;
    border-radius: 4px; }
  .product__title {
    font-size: 18px;
    line-height: 22px;
    max-width: 230px; }
  .product__text {
    font-size: 14px;
    line-height: 17px; }
    .product__text ul li {
      font-size: 14px;
      margin-bottom: 5px; }
  .history__main {
    margin-top: 40px; }
  .pros {
    margin-left: -6px;
    margin-right: -6px;
    margin-bottom: -12px; }
    .pros__item {
      padding: 16px;
      width: calc( 100% / 2 - 12px);
      margin-left: 6px;
      margin-right: 6px;
      margin-bottom: 12px; }
    .pros__icon {
      width: 40px;
      height: 40px; }
    .pros__text {
      font-size: 12px;
      line-height: 15px; }
  .services__item {
    padding: 20px;
    min-height: 290px; }
    .services__item:hover .services__btn.--sm {
      font-size: 16px;
      padding: 10px;
      min-height: 50px; }
  .services__text {
    font-size: 14px;
    line-height: 19px; }
  .services__btn {
    max-width: 230px; }
    .services__btn.--sm {
      font-size: 16px;
      padding: 10px;
      min-height: 50px; }
  .extra__item {
    padding: 34px 16px; }
  .extra__price {
    font-size: 14px;
    line-height: 17px;
    width: calc( 100% - 68px); }
  .extra__icon {
    width: 68px; }
  .extra__info {
    padding-left: 11px;
    padding-right: 20px; }
    .extra__info:before {
      left: 0; }
  .extra__name {
    font-size: 16px;
    line-height: 18px; }
  .extra__text {
    font-size: 14px;
    line-height: 17px; }
  .order__subtitle {
    font-size: 14px;
    line-height: 19px; }
  .order__file {
    padding: 6px 20px; }
  .projects__main {
    margin-top: 0; }
  .projects__slider {
    padding: 60px 0;
    margin-left: 0;
    margin-right: 0; }
  .projects__item {
    width: auto;
    height: 360px; }
  .faq__item {
    padding-top: 20px;
    padding-bottom: 20px; }
    .faq__item.--open {
      padding-top: 26px;
      padding-bottom: 26px; }
  .faq__q-title {
    font-size: 15px;
    line-height: 17px; }
  .faq__a-text {
    font-size: 13px;
    line-height: 15px; }
  .contacts__map {
    height: 300px; }
  .contacts__info {
    padding: 50px 20px; }
  .contacts__item {
    margin-bottom: 0; }
    .contacts__item:first-of-type {
      padding-top: 0; }
    .contacts__item:last-of-type {
      padding-bottom: 0; }
  .contacts__text {
    font-size: 15px;
    line-height: 17px; }
  .footer__panel {
    padding-top: 50px;
    padding-bottom: 20px; }
  .footer__panel-wrap {
    align-items: flex-end; }
  .footer__logo .logo__title {
    max-width: 80px; }
  .footer__nav {
    max-width: 50%; }
    .footer__nav ul li {
      width: 100%; }
  .footer__company {
    order: 4;
    font-size: 11px;
    line-height: 12px;
    max-width: 170px;
    position: relative;
    bottom: 0; }
    .footer__company a {
      display: block;
      margin-top: 14px; }
  .footer__socials {
    position: absolute;
    right: 10px;
    bottom: 55px; }
    .footer__socials .socials__link {
      width: 28px;
      height: 28px; }
      .footer__socials .socials__link svg {
        width: 100%;
        height: 100%; }
  .footer__bar {
    padding: 30px 0; }
  .footer__policy {
    display: none; }
  .footer__copy {
    margin-bottom: 14px; }
  .popup {
    max-width: 320px;
    padding: 90px 20px; }
    .popup__logo {
      margin-bottom: 60px; }
    .popup__title {
      margin-bottom: 27px; }
    .popup__desc {
      font-size: 14px;
      line-height: 17px; }
    .popup.--thanks {
      min-height: 490px; } }

@media screen and (max-width: 414px) {
  .h3 {
    line-height: 26px; }
  .input.--white .input__area {
    padding-bottom: 5px; }
  .input.--focus .input__label, .input.--filled .input__label {
    top: 0 !important;
    opacity: 0;
    visibility: hidden; }
  .input.--error .input__label {
    top: 10px !important; }
  .block-head__nav {
    margin-bottom: 20px; }
  .block-head__text {
    font-size: 13px; }
  .header__inner {
    padding: 40px; }
  .addr__text {
    font-size: 14px;
    line-height: 17px; }
    .intro__text .orea{
      display: block; }
  /*.intro__text br {
    display: none; }*/
  .intro__controls-wrap {
    flex-wrap: nowrap;
    right: auto;
    left: 20px;
    bottom: 34px; }
  .intro__actions {
    padding-right: 2px; }
  .intro__scrollbar {
    width: 252px; }
  .intro__note {
    top: -5px; }
    .intro__note-text {
      font-size: 9px;
      line-height: 10px;
      margin-bottom: 2px; }
  .intro-page {
    padding-top: 168px;
    padding-bottom: 142px; }
    .intro-page__title {
      font-size: 33px;
      line-height: 42px;
      font-weight: 400; }
      .intro-page__title strong {
        font-weight: 100; }
    .intro-page__play {
      width: 90px;
      height: 90px; }
  .product__main {
    margin-top: 60px; }
  .product__title {
    padding-bottom: 13px;
    margin-bottom: 36px; }
  .product__text h4 {
    font-size: 17px;
    line-height: 17px;
    margin-bottom: 30px; }
  .pros__item {
    padding: 16px 3px; }
  .pros__icon {
    margin-bottom: 12px; }
  .pros__text {
    text-transform: lowercase; }
  .services__main {
    margin-top: 60px; }
  .services__item {
    width: calc( 100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
    min-height: 296px;
    border-radius: 4px; }
  .extra__main {
    margin-top: 63px; }
  .extra__item {
    padding: 38px 16px; }
  .extra__price {
    padding-left: 7px; }
  .extra__info {
    margin-top: 34px;
    padding-top: 11px; }
  .extra__text {
    font-size: 10px;
    line-height: 12px; }
  .order__info {
    margin-bottom: 56px; }
  .order__item:first-of-type {
    margin-bottom: 10px; }
  .order__btn {
    margin-top: -10px; }
  .projects {
    padding-bottom: 40px; }
  .faq__main {
    margin-top: 63px; }
  .faq__item.--open .faq__a {
    margin-top: 35px; }
    .faq__item.--open .faq__a:before {
      top: -22px; }
  .faq__q-title {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px; }
  .faq__a-text {
    font-size: 12px;
    line-height: 15px; }
  .contacts__main {
    margin-top: 65px;
    width: calc( 100% + 40px);
    margin-left: -20px;
    margin-right: -20px; }
  .contacts__map {
    height: 250px; }
  .contacts__info {
    padding: 53px 20px; }
  .contacts__text {
    font-size: 14px;
    line-height: 15px;
    padding-left: 5px; }
  .footer__nav {
    max-width: 134px; }
  .footer__company {
    font-size: 10px;
    line-height: 12px;
    max-width: 154px; } }

@media screen and (max-height: 650px) {
  .intro__slide {
    min-height: 590px !important; }
  .intro__title {
    margin-bottom: 18px; }
  .intro__text {
    margin-bottom: 30px; }
  .intro-page {
    min-height: 590px !important; }
    .intro-page__info {
      margin-bottom: 30px; }
    .intro-page__title {
      margin-bottom: 40px; } }
